.page-container {
    margin: 30px auto;
}

@media (max-width: 1300px) {
    .page-container {
      width: 100%;
      padding: 20px;
      flex-direction: column;
        align-items: center;
    }
  }

.body-container {
    margin: 30px;
    display: grid;
    justify-content: center;
    align-items: center;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: 50px;
    grid-gap: 15px;
}

h1 {
    padding: 10px;
    background-color: #a3323b;
    border: 50px #80252d;
    border-radius: 10px 0px 10px 0px;
    box-shadow: 10px 10px #330e11;
    position: relative;
    left: 60px;
}

h2 {
    font-size: 40px;
}

b {
    font-style: italic;
    color: #d13f4b;
}

.title {
    text-align: center;
    grid-column: 4/5;
}

.container1 {
    grid-column: 1/9;
    grid-row: 7/8;
    /* text-align: right; */
    background-color: #80252d91;
    padding: 40px;
    line-height: 50px;
}

.header1 {
    position: relative;
    bottom: 10px;
    text-shadow: 5px 5px#ac333d;
}

.container2 {
    grid-column: 1/8;
    grid-row: 15/16;
    text-align: left;
    background-color: #80252d91;
    padding: 40px;
    line-height: 50px;
}

.gameplay-video {
    width: 1200px;
    height: auto;
    grid-column: 7/8;
    grid-row: 15/16;
    position: relative;
    left: 20px;
    border: 10px solid #ac333d;
}

.header2 {
    position: relative;
    bottom: 10px;
    text-shadow: 5px 5px#ac333d;
}

.maps-image {
    width: 800px;
    grid-column: 4/8;
    grid-row: 21/22;
    border: 5px solid #ac333d;
}

.container3 {
    grid-column: 1/4;
    grid-row: 21/22;
    background-color: #80252d91;
    padding: 40px;
    line-height: 40px;
}

#gameplayVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
  }

.header3 {
    position: relative;
    bottom: 10px;
    text-shadow: 5px 5px#ac333d;
}

.container4 {
    grid-column: 1/9;
    grid-row: 29/30;
    text-align: left;
    background-color: #80252d91;
    padding: 40px;
    line-height: 50px;
}

.header4 {
    position: relative;
    bottom: 10px;
    text-shadow: 5px 5px#ac333d;
}

.agents-button {
    margin-top: 30px;
    margin-bottom: 30px;
    grid-column: 1 / 2;
    padding: 20px;
    background-color: #a3323b;
    border-radius: 10px 0px 10px 0px;
        box-shadow: 0px 15px #461418;
        padding: 20px;
        border: 50px #80252d;
        border-radius: 10px 0px 10px 0px;
    transition: 0.3s ease;
}

.agents-button a{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-decoration: none;
    color: whitesmoke;
    font-size: 20px;
}

.agents-button:hover {
    background-color: #f34e5b;
    transform: scale(1.05);
    cursor: pointer;
}

.agents-button:active {
    transform: scale(0.9);
    background-color: #641c22;
}